

#elevenYearsContent {
	width: 100%; 
	padding: 40px 0px;
}

#elevenYearsBanner {
	float:left; 
	width: 496px; 
	height: 143px; 
	margin-top: 20px;
}

#elevenYearsText {
	float:right; 
	width: 490px; 
	height: auto; 
	color: #79a9a4; 
	margin-top: 20px; 
	font-style:italic;
	line-height: 25px;
	font-size: 13px;
}

#enrollBanner {
	float:right;
	margin-top: -30px;
}

#imerseBanner {
	width: 100%;
	padding-top: 45px;
	padding-bottom: 10px;
}

.homeBanners {
    position: relative;
	width: 100%;
	height: 180px;
}


.homeTitles {
	color: #1ba3a5;
	font-family: 'hopfer_hornbookregular';
    font-size: 15px;
	position:relative;
	top: 0px;
	left: 0px;
}

.homeTitles2 {
	color: #e3ae29;
	font-family: 'hopfer_hornbookregular';
    font-size: 14px;
	position:relative;
	top: 0px;
	left: 0px;
}

.homeTitles3 {
	color: #b46a38;
	font-family: 'hopfer_hornbookregular';
    font-size: 14px;
	position:relative;
	top: 0px;
	left: 0px;
}

.homeIcons {
	position: absolute;
    right: 0px;
    bottom: 45px;
    display: block;
    z-index: -1;
}

.homeIconsSpecial {
	position:relative;
	top: -110px;
	left: 160px;
}

.homeIconsTopSpecial {
	position:relative;
	top: -60px;
	left: 160px;
}

.homeDescriptions {
	position:relative;
	width: 170px;
	font-size: 12px;
}